Subject: Re: BerkeleyDB 2.7.7
From: Nicholas Wourms <[email-masked]>
To: "Steven O'Brien" <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Jun 2002 11:09:59 -0700 (PDT)

Steve,

I have rebuilt a new version, would you mind testing it?  Just point
setup.exe to:

http://today.clemson.edu/cygwin/

Make sure that db2,libdb2, and libdb2-devel are the only packages you
install, as the others are Works-In-Progress.  Let me know the results, so
I can release them to the public.

Thanks,
Nicholas

--- Nicholas Wourms <[email-masked]> wrote:
> Steve,
> 
> Good catch!  Arrrrrggghh.  I'm sorry I thought I had reverted to the
> official dll before building it.  I must have still had the cygserver
> branch installed or some stale headers.  I'll have it fixed soon and
> upload a new package.  I suppose I had best setup a cleanroom
> implementation of cygwin to build my release packages on.
> 
> Cheers,
> Nicholas
> 
> P.S. - I'm probably going to let it link against libiconv, does anyone
> object to this?
> 

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/